:root {
	--uniasselvi: #ffdd00;

	--tamanho: 36px;
}

h1 {
	color: var(--uniasselvi);
	font-size: var(--tamanho);
	font-family: "Merriweather", serif;
	letter-spacing: 1.6px;
}

.um-cabecalho {
	font-size: 24px;
}

p {
	line-height: 1.5;
	font-size: var(--tamanho);
	font-weight: bold;
	background: rgba(0, 0, 0, 0.1);
	border: 2px solid var(--uniasselvi);
	padding: 10px 30px;
	margin: 20px 0 20px 0;
	border-radius: 10px;
	box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.5);
}

.livros {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

table {
	border: 1px solid #000;
	border-collapse: collapse;
	border-radius: 10px;
	overflow: hidden;
}

td,
th {
	border: 1px solid #000;
	padding: 4px;
}

th {
	border: 0;
	text-decoration: underline;
}

thead {
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
}

.diego {
	background: var(--uniasselvi);
}

tr:nth-child(even) {
	background-color: #f12727;
}

td.nao-e-vermelho {
	background: #fff;
}

.meu-flex {
	display: flex;
	justify-content: space-around;
	flex-direction: column;
}
a {
	text-decoration: none;
}
a:hover {
	font-size: 18px;
	text-decoration: underline;
}

body {
	max-width: 600px;
	margin: auto;
}
